.container-banner .banner-overlay .overlay, .container-banner .banner-overlay {margin:0; padding:0; height: auto;}
.card-header {background-color: #65adcd; border-color: #65adcd}
.card {border-color: #65adcd}

.container-topbar {color:#184379}
.container-header .navbar-toggler {
  color: #184379;
  cursor: pointer;
  border: 1px solid #184379;
}
.metismenu.mod-menu .mm-collapse {
  background-color: rgb(193, 205, 207);
}
.metismenu.mod-menu .metismenu-item > button:focus {
  outline: none;
}
footer .mod-menu {
  flex-direction: row;
}
footer .mod-list li {
  padding: .25em 5px;
}
/*-------------------------*/
.container-bottom-c {
  position: relative;
}
/*-------------------------*/
.container-bottom-c > * {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0.5em 0;
}

/*-------------------------*/
@media (max-width: 991.98px) {


  .container-bottom-c {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .container-bottom-c > * {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }
}
/*-------------------------*/
.container-bottom-c {
  grid-area: bot-c;
}

@supports (display: grid) {
  .site-grid {
    display: grid;
    grid-template-areas: ". banner banner banner banner ." ". top-a top-a top-a top-a ." ". top-b top-b top-b top-b ." ". comp comp comp comp ." ". side-r side-r side-r side-r ." ". side-l side-l side-l side-l ." ". bot-a bot-a bot-a bot-a ." ". bot-b bot-b bot-b bot-b ." ". bot-c bot-c bot-c bot-c .";
    grid-template-columns: [full-start] minmax(0, 1fr) [main-start] repeat(4, minmax(0, 19.875rem)) [main-end] minmax(0, 1fr) [full-end];
    grid-gap: 0 1em;
  }
.
.
  @media (min-width: 992px) {
    .site-grid {
      grid-template-areas: ". banner banner banner banner ." ". top-a top-a top-a top-a ." ". top-b top-b top-b top-b ." ". side-l comp comp side-r ." ". bot-a bot-a bot-a bot-a ." ". bot-b bot-b bot-b bot-b ." ". bot-c bot-c bot-c bot-c .";
    }
  }

  .card-header {
   text-align: center;
}

.container-bottom-b a, .container-bottom-c a, .container-bottom-a a  {
  font-size: larger;
  font-weight: 900;
  color: #174478;
  text-transform: uppercase;
  text-align: center;
  display: block;
}
  .container-bottom-b p, .container-bottom-c p, .container-bottom-a p  {
  line-height: 400px;
  max-width: 400px:
}
    .container-bottom-b .custom, .container-bottom-c .custom, .container-bottom-a .custom {
  background-image: url("/images/male/czyszczenie-elewacji-szczecin.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
      
}
.main-top  img {max-width:390px}